menuentry "Install Ubuntu Server" {
        set gfxpayload=keep
        linux   linux iso-url=https://cdimage.ubuntu.com/ubuntu-server/noble/daily-live/20260714/noble-live-server-arm64.iso ip=dhcp ---
        initrd  initrd
}
